/* your styles go here */


@font-face {
    font-family: 'ahs';
    src: url("../fonts");
    src: url('../fonts/ahs.eot?24233109');
    src: url('../fonts/ahs.eot?24233109#iefix') format('embedded-opentype'),
    url('../fonts/ahs.woff?24233109') format('woff'),
    url('../fonts/ahs.ttf?24233109') format('truetype'),
    url('../fonts/ahs.svg?24233109#ahs') format('svg');
    font-weight: normal;
    font-style: normal;
}


.ahs
{
    font-family: "ahs";
    font-style: normal;
    font-weight: normal;
    speak: none;

}

.fatext
{
    font-family: "Poppins", sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
}


button.admin_edit_link {
    border: 0;
    outline: inherit;
    background: inherit;
    color: #00AACC;
    margin: 0;
    padding: 0;
}

button.admin_edit_link:hover {
    color:deeppink;
}

button.admin_edit_subcat {
    border: 0;
    outline: inherit;
    background: inherit;
    color: #00AACC;
    margin: 0;
    padding: 0;
}

button.admin_edit_subcat:hover {
    color:deeppink;
}


[data-notify="progressbar"] {
    margin-bottom: 0px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 25px;
}

